@import url(firasans/stylesheet.css);
@import url(merriweather/stylesheet.css);
@import url(miriam_libre/stylesheet.css);

*,p,span,div,li {
    font-family:'Miriam Libre', sans-serif;
    color: #525252;
    line-height: 1.75em;
    font-size:12pt;
}

h1,h2,h3,h4,h5,h6{
    font-family:'Fira Sans', sans-serif;
}

th, th *, .btn, a:not(a.nav-link){
    font-family:'Miriam Libre', sans-serif;
    font-weight: bolder;
}

.alert, div.alert, span.alert, p.alert{
    font-family:'Merriweather Light',serif;
    font-weight: normal;
}


a, a.page-link{
    color:#900;
}

.kup9, .kup10{
    color: #000000;
    background-color: #ffffff;
    border:black 1px solid;
}

.kup7, .kup8{
    color: #212529;
    background-color: #ffc107;
}

.kup5, .kup6{
    color: #ffffff;
    background-color: #0A7D13;
}

.kup3, .kup4{
    color: #ffffff;
    background-color: #0000ff;
}


.kup1, .kup2{
    color: #000000;
    background-color: #ff0000;
}


*.dan,*.dan1,*.dan2,*.dan3,*.dan4,*.dan5,*.dan6,*.dan7,*.dan8,*.dan9,*.dan10{
    color: #ffffff ! important;
    background-color: #000000;
}

.tkdPruefungsreif,.tkdKeinePrueflinge{
    cursor: grab;
    margin-right:5pt;
    margin-bottom:5pt;
    display:inline-block;
}

.tkdKeinePrueflinge{
    cursor:default;
}

.tkdPruefungsreif.active{
    cursor: grabbing;
}


.tkdBuchungsMonat{
    cursor:pointer;
}


.table th, .table td, .table div{
    color:#000000;
}



.nav-link, .page-link{
    text-shadow: #ddd 1.5pt 1.5pt 1.5pt;
}

div#tkdContent>div>h1{
    text-shadow: #ddd 1.5pt 1.5pt 3pt;
}

.nav-link.active, .page-link.active{
    background: rgba(155,155,155,0.5);
}

#tkdLeftMenu h2{
    color: #ffffff;
}

#tkdLeftMenu a.nav-link{
    color: #ffffff;
    font-size:14pt;
    padding-right:5pt;

}

#tkdLeftMenu a.nav-link.active{
    background: linear-gradient(90deg, #fff, rgb(155,155,155));
    border-radius: 3pt;
    box-shadow: #999 5pt 5pt 5pt;
    text-shadow: #333 1pt 1pt 2pt;
}


#tkdLeftMenu h2#tkdLogo span{
    color:#900;
    font-size:2rem;
}

#tkdLeftMenu h2#tkdLogo {
    font-size:30pt;
    display:inline-block;
    text-shadow: #555 1pt 1pt 2pt;
}

#tkdHeadBar h2, #tkdHeadBar h2 span {
    font-size:12pt;
    display:inline-block;
}

#tkdHeadBar h2 span{
    color:#900;
}

#tkdLeftMenu{
    background:linear-gradient(90deg, #ffffff, #ccc);
    background-position:center;
    background-size: cover;
    padding:150px 50px 0 0;
    display:block;
}

#tkdContent{
    background:linear-gradient(90deg, #ccc ,#ffffff 1cm);
}

#tkdHeadBar{
    display:none;
    background:linear-gradient(180deg, #ffffff 10%, #ccc);
}

#tkdHeadBar a.nav-link{
    text-shadow: #fff 1pt 1pt 2pt;
}

#tkdHeadBar a.nav-link.active{
    background: linear-gradient(180deg, #eee, #9999);
    border-radius: 2pt;
    box-shadow: #999 2pt 2pt 2pt;
    text-shadow: #eee 1pt 1pt 2pt;
}

@media screen and (max-width: 1200px) {
    #tkdLeftMenu{
        display:none;
    }

    #tkdHeadBar{
        display:block;
    }

}

.ui-widget-overlay {
    background: #333333;
    opacity: .5;
}

.ui-dialog-titlebar-close{
    border-radius:3pt;
    background-color:#cccccc;
    border:none;
    padding:1pt;
}

.ui-dialog{
    BORDER-radius:5pt;
    box-shadow:#222222 0pt 0pt 20pt;
}


.autocomplete-select-tkdAusgabeType {
    position: relative;
    display: inline-block;
}
.autocomplete-select-tkdAusgabeType-toggle {
    position: absolute;
    top: 0;
    bottom: 0;
    margin-left: -1px;
    padding: 0;
}
.autocomplete-select-tkdAusgabeType-input {
    margin: 0;
    padding: 5px 10px;
}